300175-fileperms.patch
gnu_source.patch
include_order.patch
leading_dots.patch
manpage.patch
sock_any-Use-socklen_t-for-namelen-in-struct-sockadd.patch
spio-Don-t-write-to-non-allocate-memory.patch
smtppass-Correct-strncat-invocation.patch
